@charset "utf-8";
/* CSS Document */

/* SmartPhone用設定
------------------------------------------------------------------- */
@media screen and (min-width: 320px) and (max-width: 767px) {
  
.flexsliderBox,
.header_pc,



/* modal menu
--------------------------------------------------------------------*/

#modal {
	width: 140px;
  height:auto;
	z-index: 20;
	background: #333;
	padding: 8px 0 20px;
	display:none;
}
#modal ul {
	margin: 10px 0 0;
	border-top: 1px dotted #666;
}
#modal li {
	margin: 0px;
	padding: 15px 0 15px 8px;
	border-bottom: 1px dotted #666;
	color: #666;
}
#modal li a {
	display: block;
	color: #FFF;
}
#modal p a {
	background: #CCC;
	color: #333;
	font-weight: bold;
	padding: 5px 10px;
	border: none;
	text-align:center;
	display:block;
}
#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 9999;
    overflow:scroll;
    
    /* Specify the width of your pageslide here */
    width: 140px;
    padding: 0 20px;
    
    /* These styles are optional, and describe how the pageslide will look */
    background-color: #333;
    color: #FFF;
    -webkit-box-shadow: inset 0 0 5px 5px #222;
    -moz-shadow: inset 0 0 5px 5px #222;
    box-shadow: inset 0 0 5px 5px #222;
}

.m_menuBtn {
  display:block;
  float:right;
  width:30px;
  height:25px;
  margin:11px 8px 0 0;
}
  
.mobileTel {
  display:block;
  float:right;
  width:82px;
  height:25px;
  margin:11px 5px 0 0;
}
.mobileLogo {
  position: absolute;
  top: 1px;
  left: 10px;
  /*float: left;
  margin: 0 0 0 10px;*/
  width: 60px;
}
.mobileLogo img {
  width: 100%;
  height: auto;
}


/* header
--------------------------------------------------------------------*/

.header_mobile {
  background-image:url("../images/bg01.jpg");
  background-position:center top;
  width:100%;
  height: 50px;
  z-index:11000;
  display: block;
  position: fixed;
}
.header_mblock:after { content: ''; display: block; clear: both; }
  
  



  
/* contents
------------------------------------------------------------------- */

.breadclumb {
  display: none;
}


#contentsArea {
	width:auto;
	height:auto;
	margin:0 auto;
	padding:10px 10px 10px;
}



/* ttlArea
------------------------------------------------------------------- */
.ttlArea {
	background:url(../../common/images/bg03.jpg);
	width:auto;
	height:auto;
  padding: 50px 10px 0;
}
.ttlBlock {
	width:auto;
	height:auto;
	margin:0 0px;
  text-align: left;
}
.ttlBlock h1 {
  width: auto;
	padding: 10px 0 8px;
	height:auto;
}
.ttlBlock h1 img {
  width: auto;
  height: 20px;
}
.ttlBlock p {
  display: none;
}


.visualArea {
	background:url(../../common/images/bg04.jpg);
	width:100%;
	height:auto;
	padding:0px 0;
}
.visualBlock:after { content: ''; display: block; clear: both; }
.visualBlock {
	width:100%;
	height:auto;
	margin:0 auto;
	background:url(../../common/images/bg_visual.jpg);
}
.visualBlock h1 {
  line-height: 0em;
}
.visualBlock h1 img {
  width: 100%;
  height: auto;
}


.mainCopy {
	width:auto;
	height:auto;
	float:none;
	padding:20px 10px 20px 10px;
	position:relative;
}
.mainCopy h1 img {
  display: none;
}
.mainCopy h1 span {
  display: block;
  color: #FFF;
  font-family: "游明朝体", "Yu Mincho", YuMincho;
  font-size: 174%;
}
.mainBox {
	width:100%;
	height:auto;
	float:none;
  line-height: 0em;
}
.mainBox img {
  width: 100%;
  height: auto;
}

/* other
------------------------------------------------------------------- */
.storyBlock:after { content: ''; display: block; clear: both; }
.storyBlock {
	padding:10px;
	background:url(../../common/images/bg02.jpg);
	border-radius:8px;
	color:#000;
}
.storyBlock h1 {
	width:70px;
	height:auto;
	float:none;
	padding:0 0 10px 0px;
  margin: auto;
  text-align: center;
}
.storyBlock h1 img {
  width: 100%;
  height: auto;
}
.sec01 {
	width:auto;
	height:auto;
	float:none;
}

/* 消しちゃダメなやつ
--------------------------------------------------------------------*/
}
